input[type="text"]{padding-left:10px;box-sizing:border-box;}
#sv_box{width:100%;margin:0 auto;}
#sv_box.bg1{background: url(../image/sub/svbg1.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2{background: url(../image/sub/svbg2.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg3{background: url(../image/sub/svbg3.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg4{background: url(../image/sub/svbg4.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg5{background: url(../image/sub/svbg5.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg6{background: url(../image/sub/svbg6.jpg) no-repeat center center; background-size: cover;}
#sv_box > div{width:calc(100% - 20px);max-width:1480px;margin:0 auto;height:302px;display:table;position:relative;text-align:center;}
#sv_box > div > div{padding-top: 100px;display:table-cell;vertical-align:middle;box-sizing:border-box;}
#sv_box > div > div h2{opacity: 0;font-size:37px;color:#fff;line-height:1.1;transform: translateY(20px);transition: all 1s ease;}


/* 활성화 */
/* 배경 줌 아웃 */
#sv_box{
	overflow: hidden;
	position: relative;
}

#sv_box::before{
	content:"";
	position:absolute;
	left:0; top:0; right:0; bottom:0;
	background: inherit;
	background-position: center;
	background-size: cover;
	z-index:0;

	transform: scale(1.2);
	transition: transform 6s ease-out;
}

/* 활성화 시 */
#sv_box.active::before{
	transform: scale(1);
}

/* 내부 콘텐츠 위로 올림 */
#sv_box > div{
	position: relative;
	z-index: 1;
}

/* 텍스트 초기 상태 */
#sv_box h2{
	opacity: 0;
	transform: translateY(20px);
	transition: all 1s ease;
}

/* 활성화 */
#sv_box.active h2{
	opacity: 1;
	transform: translateY(0);
}



#scontent_wrap{width: 100%;margin: 0 auto;min-height: 500px;}
.infom_area{width: 100%;margin: 0 auto;background: #fff url(../image/sub/inf_bg.png) no-repeat center top;}
.sconts_back{width: 100%;margin: 0 auto;background: #fafafa;}
.sconts_wid{width:calc(100% - 20px);max-width:1180px;margin:0 auto;padding:100px 0;}
.ct_img{text-align:center;}

.iftop_box{text-align: center;}
.iftop_box .line{height:1px;background:#ccc;margin:50px 0;}
.iftop_box p{font-size: 32px;color:#1a1a1a;font-weight: 600;line-height: 1.2;}
.iftop_box ul li{font-size: 19px;color:#1a1a1a;font-weight: 300;line-height: 1.5;}
.iftop_box ul li + li{margin-top: 25px;}
.iftop_box dl{padding-left:25px;text-align:left;}
.iftop_box dl dt{margin-top:20px;font-size:19px;font-weight:bold;position:relative;}
.iftop_box dl dt:after{content:'';position:absolute;width:5px;height:5px;border-radius:7px;background:#1a1a1a;left:-15px;top:9px;}
.iftop_box dl dd{margin-top:10px;font-size:19px;}
.iftop_box ol li{margin-top:20px;font-size:19px;text-align:left;}
.ifbot_box{margin-top: 90px;border: 1px solid #dfdfdf;background: #fff;}
.ifbot_box > ul{display: flex;flex-wrap: wrap;}
.ifbot_box > ul > li{box-sizing: border-box;padding: 36px;width: 50%;border-bottom: 1px solid #dfdfdf;}
.ifbot_box > ul > li:last-child{border-bottom: 0;}
.ifbot_box > ul > li.rline{border-right: 1px solid #dfdfdf;}
.ifbot_box > ul > li.solo{width: 100%;}
.ifbot_box > ul > li > h4{margin-bottom: 30px;font-size: 28px;color:#727272;font-weight: bold;line-height: 31px;}
.ifbot_box > ul > li > h4 span{display: inline-block;padding-right: 50px;}
.ifbot_box > ul > li > h4.ic1 span{background: url(../image/sub/cic1.png) no-repeat right center;}
.ifbot_box > ul > li > h4.ic2 span{background: url(../image/sub/cic2.png) no-repeat right center;}
.ifbot_box > ul > li > h4.ic3 span{background: url(../image/sub/cic3.png) no-repeat right center;}
.ifbot_box > ul > li > h4.ic4 span{background: url(../image/sub/cic4.png) no-repeat right center;}
.ifbot_box > ul > li > ol li{font-size: 19px;color:#1a1a1a;font-weight: 300;line-height: 1.8;}
.ifbot_box > ul > li > ol.lines li{display: table;}
.ifbot_box > ul > li > ol.lines li span{font-weight: 600;display: table-cell; vertical-align: top;  white-space:nowrap; padding-right: 4px;}
.ifbot_box > ul > li > ol.lines.typ1 li span{width: 110px;}
.ifbot_box > ul > li > ol.lines.typ2 li span{width: 180px;}
.ifbot_box > ul > li > ol.bra > li{padding-left: 20px;position: relative;}
.ifbot_box > ul > li > ol.bra > li:before{content:"";position: absolute;left: 0;top: 14px;width: 5px;height: 5px;background: #5e5e5e;}


.infa_tit{text-align: center;margin-bottom: 40px;}
.infa_tit h4{font-size:40px;color:#101010;font-weight: bold;line-height: 1.1;}
.infa_tit span{display: block;font-size: 18px;color:#101010;font-weight: 300;margin-top:15px;}
.sic_line{display: flex;flex-wrap: wrap;}
.sic_line > li{box-sizing: border-box;width: 33.333333%;padding: 18px 5px;text-align:center;border-right: 1px solid #dfdfdf;}
.sic_line > li:last-child{border-right: 0;}
.sic_line > li > div{display: inline-block;}
.sic_line > li > div > span{display: flex;justify-content:center;align-items:center;width: 150px;height: 150px;border-radius: 100%;background: #fff;box-shadow:0 0 10px rgba(0,0,0,0.06);}
.sic_line > li > p{margin-top: 25px;font-size: 18px;color:#101010;font-weight: 500;line-height: 1.4;}

.infa_stit{margin-top: 60px;margin-bottom: 30px;text-align:center;font-size: 18px;color:#101010;font-weight: 300;line-height: 1;}
.aic_area{border: 1px solid #dfdfdf;padding: 35px 10px;}
.aic_area > ul{display: flex;flex-wrap: wrap;}
.aic_area > ul > li{box-sizing: border-box;width: 20%;padding: 0 10px;text-align:center;position: relative;}
.aic_area > ul > li:before{content:"";position: absolute;right: 0;top:22px;width: 12px;height: 12px;border-radius: 100%;background: #b1b1b1;}
.aic_area > ul > li:last-child:before{display: none;}
.aic_area > ul > li > p{margin-top: 36px;font-size: 18px;color:#101010;font-weight: 500;line-height: 1.4;}

.map_box{width: 100%;text-align: center;}

.pot_tab{margin-bottom: 65px;margin-left: -10px;margin-top:-5px;display: flex;flex-wrap: wrap;justify-content: left;}
.pot_tab > li{margin-left: 10px;margin-top: 5px;}
.pot_tab > li > a{display: inline-block;padding: 0 12px;line-height: 30px;background: #000;font-size: 16px;color:#fff;font-weight: 300;transition: .2s;}
.pot_tab > li.on > a{background: #fff;color:#000;}
.pot_tab > li:hover > a{background: #fff;color:#000;}

.pot_list{margin-left: -20px;margin-top: -20px;display: flex;flex-wrap: wrap;}
.pot_list > li{margin-left: 20px;margin-top: 20px;width: calc(33.33333333% - 20px);background: #f7f7f7;}
.pot_list > li > .img{overflow: hidden;position: relative;}
.pot_list > li > .img img{width:100%;height:258px;}/*position: absolute; z-index: 9;bottom: -9999px;left: -9999px;right: -9999px;top: -9999px;width: 100%;height: 100%;margin: auto;vertical-align: middle;transition: all 1.4s;object-fit: cover;*/
.pot_list > li > .box{padding: 30px;}
.pot_list > li > .box > .tit{font-size: 24px;color:#000;font-weight: bold;line-height: 1.1;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pot_list > li > .box > .box_x{margin-top: 20px;min-height:78px;}
.pot_list > li > .box > .box_x > p{font-size: 17px;color:#1a1a1a;font-weight: 300;line-height: 1.5;padding-left: 10px;position: relative;}
.pot_list > li > .box > .box_x > p:before{content:"";position: absolute;left: 0;top: 11px;width: 4px;height: 1px;background: #1a1a1a;}
.pot_list > li > .box > .bn_x{margin-top: 20px;display: flex;}
.pot_list > li > .box > .bn_x > a{display: inline-block;transition: .2s;text-align: center;width: 136px;max-width: calc(50% - 5px);border: 1px solid #000;font-size: 17px;color:#000;font-weight: 500;line-height: 48px;}
.pot_list > li > .box > .bn_x > a + a{margin-left: 10px;}
.pot_list > li > .box > .bn_x > a.on{background: #000;color:#fff;}
.pot_list > li > .box > .bn_x > a:hover{background: #000;color:#fff;}
.pot_list > li > .box > .bn_x > a.on:hover{background: #fff;color:#000;}

.page_all{text-align: center;margin-top: 60px;}
.page_all > a{display: inline-block;width: 39px;height: 39px;line-height: 39px;box-sizing: border-box;}
.page_all > a.page{color:#676767;font-size:13px;font-weight: 300;border: 1px solid #e3e3e3;vertical-align: middle;display: inline-block;text-align: center;}
.page_all > a.on{color:#000;border:1px solid #000;font-weight: 500;}

.lay_pop{display: none;overflow-y:scroll;overflow-x:hidden;position:fixed;top:0px;left:0px;width:100%;height:100%;z-index:9999;background:#000;background:rgba(0,0,0,0.8);}
.area_pop{width:100%;margin: 0 auto;min-height: 100vh;display: flex;align-items: center;justify-content: center;}
.pop_out{display:block;margin-bottom:5px;text-align:right;font-size:0;}
.spop_box{max-width:1180px;width: calc(100% - 20px);margin: 0 auto;padding-top: 50px;}
.pop_out_box{position: fixed;left:0;top:0;right:0;width: 100%;height: 50px;background: #000;display: flex;justify-content: flex-end;align-items:center;}
.pop_out_box > a{display: inline-block;padding: 0 15px;}
/* slick Slider */
.slick-slider { position: relative; display: block; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track,
.slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; }
.slick-track:before,
.slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: flex;justify-content: center;}
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }
.slider { opacity:0; -webkit-transition:opacity 0.3s; transition:opacity 0.3s; }
.slider:after { content:""; display:block; clear:both; }
.slider.slick-initialized { opacity:1; }
.slider > .item:not(:first-of-type) { position:absolute; opacity:0; }


.slider_for_wrap {}
.slider_for_wrap .item {text-align: center;}
.slider_for_wrap .item img {max-width: 100%;}
.slider_nav_wrap {width: 100%;margin-top: 40px;overflow: hidden;}
.slider-nav .item {margin: 0 5px;position: relative;text-align: center;font-size: 0;}
.slider-nav .item img{max-width: 100%;opacity:0.6;}
.slider-nav .item.slick-current img{opacity: 1;}
.slider-nav .item.slick-current:after{content:"";position: absolute;left: 0;top: 0;bottom: 0;right: 0;border: 2px solid #fff;}
.slide_wrap .slick_arrow_cont {}
.slide_wrap .slick_arrow_cont span{font-size: 0;display: inline-block;position: absolute; top: 50%; transform: translateY(-50%);width: 60px;height: 60px;z-index: 99;}
.slide_wrap .slick_arrow_cont .slick-prev{left: 0;background:  url(../image/sub/ms_lf.png) center center no-repeat;transition: opacity 0.3s ease;}
.slide_wrap .slick_arrow_cont .slick-next{right: 0;background:  url(../image/sub/ms_rt.png) center center no-repeat;transition: opacity 0.3s ease;}
.slide_wrap .slick_arrow_cont .slick-prev.slick-disabled, .slide_wrap .slick_arrow_cont .slick-next.slick-disabled {opacity: 0.1;pointer-events: none;}

.news_list{margin-left: -20px;margin-top: -40px;display: flex;flex-wrap: wrap;}
.news_list > li{margin-left: 20px;margin-top: 40px;width: calc(33.3333% - 20px);text-align: center;}
.news_list > li > a{display: block;}
.news_list > li > a > .img{overflow: hidden;}
.news_list > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.news_list > li > a:hover > .img img{transform: scale(1.1,1.1);}
.news_list > li > a > .boxs{margin-top: 20px;}
.news_list > li > a > .boxs > p.tit{font-size: 17px;color:#1a1a1a;font-weight: 500;line-height: 1.1;display:flex;align-items:center;height:42px;width:100%;}/*white-space:nowrap;overflow:hidden;text-overflow:ellipsis;*/
.news_list > li > a > .boxs > p.txt{margin-top: 5px;font-size: 17px;color:#1a1a1a;font-weight: 500;line-height: 1.1;display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_list > li > a > .boxs > p.views{margin-top: 16px;display: inline-block;font-size:14px;color:#000;line-height: 1;position: relative;}
.news_list > li > a > .boxs > p.views:after{content:"";position: absolute;left: 0;right: 0;bottom: -4px;height: 1px;background: #000;}


.ibt_v_top{text-align:center;margin-bottom: 30px;}
.ibt_v_top_tit{color:#000;font-size:26px;font-weight:500;}
.ibt_v_top_tit2{margin-top: 5px;color:#000;font-size:26px;font-weight:500;}
.ibt_v_top_txt{margin-top: 15px;color:#676767;font-size:16px;}
.ibt_v_top_txt > span{position:relative;display:inline-block;}

.ibt_v_file{border:1px solid #dfdfdf;padding:18px;}
.ibt_v_file > a{display: inline-block;color:#424242;font-size:16px;font-weight:500;}
.ibt_v_ny{border:0px solid #dfdfdf;padding:0px;min-height:500px;color:#2a2a2a;font-size:15px;}

.bot_lr_btn{margin-top:50px;}
.bot_lf_btn{float:left;}
.bot_rt_btn{float:right;}
a.white_l{display:inline-block;padding:0 15px;min-width:100px;border-radius: 50px;height:50px;line-height:50px;text-align:center;color:#3c3c3c;font-size:18px;font-weight: 500;border: 1px solid #bbb;}
a.y_btn{display:inline-block;text-align:center;padding:0 15px;min-width:100px;border-radius: 50px;height:50px;line-height:50px;font-size:18px;color:#000;font-weight: 500;border: 1px solid #000;}


button.y_btn{display:inline-block;text-align:center;padding:0 15px;min-width:100px;border-radius: 50px;height:50px;line-height:50px;font-size:18px;color:#000;font-weight: 500;border: 1px solid #000;cursor:pointer}

.contac_wp{border-top: 1px solid #000;}
.inp_lines{}
.inp_lines > li{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 10px 0;border-bottom: 1px solid #dfdfdf;}
.inp_lines > li > .lines{width: 46%;box-sizing: border-box;position: relative;padding-left: 110px;min-height: 55px;}
.inp_lines > li.solo > .lines{width: 100%;}
.inp_lines > li > .lines > .title{position: absolute;left: 0;top: 20px;font-size: 20px;color:#000;}
.inp_lines > li > .lines > .title span{color:#df0f0f;}
.inp_lines > li > .lines > .box input{width: 100%;height: 55px;line-height: 55px;border: 0;background: #f8f8f8;padding-left: 15px;box-sizing: border-box;}
.inp_lines > li > .lines > .box textarea{width: 100%;height: 220px;border: 0;background: #f8f8f8;padding: 15px;box-sizing: border-box;}
.inp_lines > li > .lines > .box .sm_t{margin-top: 10px;font-size:18px;color:#010101;}

.poc_tit{margin-top: 60px;margin-bottom: 15px;font-size: 24px;color:#000;font-weight: 500;}
.poc_box{border: 1px solid #dfdfdf;width: 100%;height: 210px;overflow-y: auto;}
.poc_area{padding: 20px;}

.fz_table table{border-top: 1px solid #b2b2b2;}
.fz_table thead th{border-bottom: 1px solid #b2b2b2;border-right: 1px solid #e5e5e5;background: #fafafa;text-align: center;padding: 18px 2px;font-size:20px;color:#000;font-weight: 500;}
.fz_table tbody td{border-bottom: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;background: #fff;text-align: center;padding: 18px 2px;font-size:20px;color:#000;font-weight: 300;}
.fz_table thead th:last-child{border-right: 0;}
.fz_table tbody td:last-child{border-right: 0;}

.ck_box{margin-top: 20px;text-align:center;}
.ck_box > span{display: inline-block;position:relative;}
.ck_box > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.ck_box > span > label{display: table-cell;vertical-align: middle;font-weight:500;line-height:37px;color: #000;font-size: 19px;height: 37px;padding-left:45px;}
.ck_box > span > input[type='checkbox'] + label{background: url('../image/sub/c_off.png') no-repeat left top;}
.ck_box > span > input[type='checkbox']:checked + label{background: url('../image//sub/c_on.png') no-repeat left top;}

.ct_btns{text-align: center;margin-top: 60px;}

.youtube{height:680px;margin:20px 0;}

.pc{display:block;}
.mob{display:none;}


@media screen and (max-width:1719px){
	
}


@media screen and (max-width:1559px){
	
}

@media screen and (max-width:1180px){
	
}

@media screen and (max-width:1024px){
	#sv_box > div{height: 220px;}
	#sv_box > div > div{padding-top: 0;}
	#sv_box > div > div h2{font-size:33px;}
	
	.ifbot_box{margin-top: 60px;}
	.ifbot_box > ul > li{padding: 30px;width: 100%;}
	.ifbot_box > ul > li.rline{border-right: 0;}

	.pot_list > li{width: calc(50% - 20px);}

}

@media screen and (max-width:767px){
	.sconts_wid{padding:70px 0;}

	.iftop_box p{font-size: 26px;}
	.iftop_box ul li{font-size: 16px;}
	.iftop_box ul li + li{margin-top: 15px;}
	.ifbot_box > ul > li{padding: 25px 20px;}
	.ifbot_box > ul > li > h4{margin-bottom: 15px;font-size: 22px;line-height: 25px;}
	.ifbot_box > ul > li > h4 span{padding-right: 40px;}
	.ifbot_box > ul > li > h4.ic1 span{background-size: 24px;}
	.ifbot_box > ul > li > h4.ic2 span{background-size: 24px;}
	.ifbot_box > ul > li > h4.ic3 span{background-size: 24px;}
	.ifbot_box > ul > li > h4.ic4 span{background-size: 24px;}
	.ifbot_box > ul > li > ol li{font-size: 16px;line-height: 1.6;}
	.ifbot_box > ul > li > ol.lines.typ1 li span{width: 80px;}
	.ifbot_box > ul > li > ol.lines.typ2 li span{width: 140px;}
	.ifbot_box > ul > li > ol.bra > li{padding-left: 12px;}
	.ifbot_box > ul > li > ol.bra > li:before{top: 10px;width: 4px;height: 4px;}

	.iftop_box dl dt{font-size:16px;}
	.iftop_box dl dt:after{top:9px;}
	.iftop_box dl dd{font-size:16px;}
	.iftop_box ol li{font-size:16px;}

	.youtube{height:380px;}
	
	.infa_tit{margin-bottom: 30px;}
	.infa_tit h4{font-size:32px;}
	.infa_tit span{font-size: 17px;margin-top:12px;}
	.sic_line{display: block;}
	.sic_line > li{width: 100%;padding: 18px 5px;border-bottom: 1px solid #dfdfdf;border-right: 0;}
	.sic_line > li > div > span{width: 100px;height: 100px;}
	.sic_line > li > p{margin-top: 18px;font-size: 17px;}

	.infa_stit{margin-bottom: 25px;font-size: 17px;}
	.aic_area{padding: 30px 10px;}
	.aic_area > ul{margin-top: -25px;justify-content: center;}
	.aic_area > ul > li{margin-top: 25px;width: 33.333333%;}
	.aic_area > ul > li:before{top:18px;width: 8px;height: 8px;}
	.aic_area > ul > li:nth-child(3):before{display: none;}
	.aic_area > ul > li > p{margin-top: 20px;font-size: 16px;}
	.aic_area > ul > li > div img{max-width: 40px;}
	
	.pot_tab{margin-bottom: 50px;margin-left: -4px;margin-top:-4px;}
	.pot_tab > li{margin-left: 4px;margin-top: 4px;}
	.pot_tab > li > a{padding: 0 8px;line-height: 25px;font-size: 14px;}

	.pot_list > li{width: calc(100% - 20px);}
	.pot_list > li > .box{padding: 20px;}
	.pot_list > li > .box > .tit{font-size: 18px;}
	.pot_list > li > .box > .box_x{margin-top: 15px;min-height:auto;}
	.pot_list > li > .box > .box_x > p{font-size: 15px;}
	.pot_list > li > .box > .bn_x{margin-top: 15px;}
	.pot_list > li > .box > .bn_x > a{width: 110px;font-size: 15px;line-height: 43px;}
	.pot_list > li > .box > .bn_x > a + a{margin-left: 5px;}
	.pot_list > li > .img img{height:auto;}
	
	.slider_nav_wrap {margin-top: 20px;}
	.slide_wrap .slick_arrow_cont span{width: 40px;height: 40px;}
	
	.news_list > li{width: calc(50% - 20px);}
	
	.ibt_v_top{margin-bottom: 20px;}
	.ibt_v_top_tit{font-size:20px;}
	.ibt_v_top_tit2{font-size:20px;}
	.ibt_v_top_txt{margin-top: 10px;}
	.ibt_v_file{padding:15px 10px;}
	.ibt_v_file > a{font-size:15px;}

	a.white_l{min-width:50px;height:42px;line-height:42px;font-size:15px;}
	a.y_btn{min-width:50px;height:42px;line-height:42px;font-size:15px;}

	button.y_btn{min-width:50px;height:42px;line-height:42px;font-size:15px;}
	
	.contac_wp{padding-top: 10px;}
	.inp_lines > li{border-bottom: 0;padding: 0;}
	.inp_lines > li > .lines{margin: 5px 0;width: 100%;padding-left: 90px;}
	.inp_lines > li > .lines > .title{top: 16px;font-size: 16px;}
	.inp_lines > li > .lines > .box input{height: 50px;line-height: 50px;padding-left: 10px}
	.inp_lines > li > .lines > .box textarea{height: 170px;padding: 10px;}
	.inp_lines > li > .lines > .box .sm_t{font-size:15px;}
	
	.poc_tit{font-size: 22px;}

	.fz_table{width: 100%;overflow-x: auto;}
	.fz_table table{width: 800px;}
	.fz_table thead th{font-size:16px;}
	.fz_table tbody td{font-size:16px;}
	
	.ct_btns > .y_btn{min-width: 80px;height: 46px;line-height: 46px;font-size: 18px;}

	.pc{display:none;}
	.mob{display:block;}

}

@media screen and (max-width:640px){
	.youtube{height:320px;}
}	

@media screen and (max-width:520px){
	.news_list > li{width: calc(100% - 20px);}
}

@media screen and (max-width:420px){
	
	.youtube{height:210px;}
}










